@font-face {
  font-family: 'Josefin';
  src: url('fonts/JosefinSansStd-Light-webfont.eot');
  src: url('fonts/JosefinSansStd-Light-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/JosefinSansStd-Light-webfont.woff') format('woff'),
  url('fonts/JosefinSansStd-Light-webfont.ttf') format('truetype'),
  url('fonts/JosefinSansStd-Light-webfont.svg#JosefinSansStdLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

img { padding:0px; margin:0px; border:0px; }

a:link {color:#eeeeee; text-decoration:none;}
a:visited {color:#cccccc;}
a:hover {color:#ffffff; text-decoration:underline;}

p a:link {color:#888}
p a:visited {color:#888}

.plink a:link {color:#888}
.plink a:visited {color:#888}

body{
  color: #eeeeee;
  margin:0px;
  font-weight: 200;
  font-size: 14px;
  font-family: Arial, sans-serif;
  text-align:center;
  background:#000000
}

#main_container{
  width:1280px;
  min-height:800px;
  margin:auto;
}

#header{
  height:80px;
  margin:auto;
  position:relative;
  background:#000000 url('images/site/header_bg.png') no-repeat;
}

#header_top {
  width:100%;
  height:17px;
  background:url('images/site/content_top.png') no-repeat;
}

#header_bottom {
  margin-top:46px;
  width:100%;
  height:17px;
  background:url('images/site/content_bottom.png') no-repeat;
}

#header_logo {
  position:absolute;
  top:0px;
  left:210px;
}

#header_links{
  width:700px;
  height:50px;
  font-size: 18px;
  font-family: Josefin, sans-serif;
  position:absolute;
  left:350px;
  top:10px;
}

#header li{
  display:inline-block;
  margin:0px 10px;
  padding:0px 4px 0px 4px;
}

#header .onThisPage{ background-color:#eee;}
#header .onThisPage a:link{ color:#222; text-decoration:none;}
#header .onThisPage a:visited{ color:#222;}
#header .onThisPage a:hover{ color:#000;}
#header .notThisPage a:link{ text-decoration:none;}

#header_banner{
  position:absolute;
  top:80px;
  width:100%;
  height:109px;
  background:#000;
}

#header_banner .verticleAlign{
  display: inline-block;
  height:100%;
  vertical-align: middle;
}

#header_banner img{
  vertical-align: middle;
  display:inline-block;
  -webkit-transition: opacity 2.5s ease-in; //for chrome, safari
  -moz-transition: opacity 2.5s ease-in; //for mozilla firefox
  -o-transition: opacity 2.5s ease-in; //for opera
}

#header_banner_img1.fade-out { opacity:0;}
#header_banner_img1.fade-in { opacity:1;}
#header_banner_img2.fade-out { opacity:0;}
#header_banner_img2.fade-in { opacity:1;}

#main {
  position:relative;
  width:100%;
}

#main_top{
  margin:109px 0px 0px 0px;
  width:100%;
  height:17px;
  background:url('images/site/content_top.png') no-repeat;
}

#main_content{
  margin:-8px auto 0px auto;
  width:1200px;
}

#main_left{
  width:10px;
  height:100%;
  display:table-cell;
  background:url('images/site/bg_bar.png') repeat-y;
}

#main_left_gradient{
  width:120px;
  height:100%;
  display:table-cell;
  background:url('images/site/content_left.png') repeat-y;
}

#main_middle{
  display:table-cell;
  margin:0px auto;
  width:940px;
  min-height:100%;
  background:#111;
}

#main_right{
  width:10px;
  height:100%;
  display:table-cell;
  background:url('images/site/bg_bar.png') repeat-y;
}

#main_right_gradient{
  width:120px;
  height:100%;
  display:table-cell;
  background:url('images/site/content_right.png') repeat-y;
}


#footer{
  margin:50px 0px 0px 0px;
  padding:0px 0px 20px 0px;
  text-align:center;
  margin:auto;
  width:600px;
  color:#bbbbbb;
}

#bottom_left{
  width:10px;
  height:100px;
  display:table-cell;
  background:url('images/site/bg_bar_bottom.png') no-repeat;
}

#bottom_left_gradient{
  width:120px;
  height:100px;
  display:table-cell;
  background:url('images/site/bottom_left.png') no-repeat;
}

#bottom_middle{
  display:table-cell;
  margin:-18px auto;
  width:940px;
  height:100px;
  vertical-align:top;
  background: url('images/site/middle_bottom.png') repeat-x;
}

#bottom_right{
  width:10px;
  height:100px;
  display:table-cell;
  background:url('images/site/bg_bar_bottom.png') no-repeat;
}

#bottom_right_gradient{
  width:120px;
  height:100px;
  display:table-cell;
  background:url('images/site/bottom_right.png') no-repeat;
}

#main_blog{
  margin: auto;
  width:890px;
}

#main_blog_content{ text-align:left; width:658px; min-height:100px; float:left;}

#main_blog_right {margin-left:30px; width:168px; float:left;}
#main_blog_feeds {padding:5px 30px; margin:20px 0px; width:140px; border:1px solid #222; background:url('images/site/transparent_bg.png');}
#main_blog_feeds_table { width:100%;}
#main_blog_categories { padding:5px 30px; margin:20px 0px; width:140px; text-align:left; border:1px solid #222; background:url('images/site/transparent_bg.png');}
#main_blog_categories ul{list-style-type:none; line-height:18px; margin:0px 0px 0px 4px; padding:0px;}

.blog_post {padding:20px 30px; margin:20px 0px; width:598px; border:1px solid #222; background:url('images/site/transparent_bg.png');}
.blog_header {font-size:18px; font-weight:500;}
.blog_post_feeds {margin:0px; padding:0px; text-align:right;}
.blog_post_feeds img{margin:0px; padding:0px;}
.blog_divider {margin:2px 0px 5px 0px; width:100%; height:1px; background:#444;}
.blog_content { margin:20px auto 0px auto;}
.blog_content img{ margin:15px auto; display:block;}
.blog_date {font-size:10px; font-weight:300; vertical-align:top;}
.blog_categories {font-size:10px; font-weight:300; vertical-align:top; text-align:right;}
.blog_olderposts {font-size:14px; font-weight:300;}
.blog_newerposts {font-size:14px; font-weight:300; display:block; margin-left:auto; margin-right:auto; width:100px; float:right; text-align:right;}
.blog_searching {display:block; margin-left:auto; margin-right:auto; width:250px; text-align:center;}
.blog_error {font-size:14px; font-weight:300; float:right; text-align:right; margin-right:85px;}
.twitter-share-button { width: 90px !important; }

.page_content{
  margin:20px auto;
  width:600px;
  text-align:left;
  padding:10px 40px;
  border:1px solid #222;
  background:url('images/site/transparent_bg.png');
}

.page_content_noPadding{
  margin:20px auto;
  width:680px;
  text-align:left;
  background:url('images/site/transparent_bg.png');
}

#contact td{vertical-align:top;}
#contact_feeds {width:100%; line-height:18px;}
#contact_feeds td{vertical-align:middle;}
.contact_feeds_img{width:18px; height:18px;}
#contact_feeds a:link{text-decoration:none;}
#contact_feeds a:hover{text-decoration:underline;}
#contact h4 {line-height:200%; margin:0px;}



*::-webkit-input-placeholder { /* WebKit browsers */ color:#808080; font-style:italic;}
*:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#808080; font-style:italic; opacity: 1;}
*::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#808080; font-style:italic; opacity: 1;}
*:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #808080; font-style:italic;}

.newsletter_signup{font-family: 'Josefin Sans', sans-serif; margin:30px auto 30px auto; width:370px; height:70px; padding:15px 10px; position:relative; background:url('images/site/newsletter/newsletter_signup_bg.png') no-repeat;}
.newsletter_signup.beta{position:absolute; top:450px; left:50%;
  transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0); /* IE 9 */
  -webkit-transform: translate(-50%, 0); /* Chrome, Safari, Opera */
}
#mc_embed_signup{position:absolute; top: 50%; left:0; height: 100px; width: 348px; margin:-50px 0px 0px 15px;}
.newsletter_title{height:39px; text-align:left; font-size:20px; position:absolute; top:17px; color:#D0D0D0;}
.newsletter_title .detail {font-size:14px; color:#ababab;}
.newsletter_table_container{width:348px; height:39px; margin:0px auto; position:absolute; top:43px;}
.newsletter_table_container td{padding:0px;}
.newsletter_input_td{width:284px; height:39px; background:url('images/site/newsletter/newsletter_input.png') no-repeat;}
.newsletter_input{width:267px; height:34px; margin:0px 6px; border:none; outline:none; background:none; color:#A0A0A0; font:16px 'Open Sans',Arial,sans-serif;}
.newsletter_submit_td{width:48px; height:39px; background:url('images/site/newsletter/newsletter_submit.png') no-repeat;}
.newsletter_submit{width:43px; height:34px; border:none; outline:none; background:none;}
